Activity log for bug #1323505

Date Who What changed Old value New value Message
2014-05-27 06:49:23 Ryan Finnie bug added bug
2014-05-27 07:01:01 Ryan Finnie summary Use interfaces.d Use interfaces.d for network interfaces
2014-05-27 07:41:14 Finnix Launchpad Assistant tags archive-fixed finnix-scripts
2014-05-27 07:41:18 Finnix Launchpad Assistant tags archive-fixed finnix-scripts archive-fixed finnix-netboot finnix-scripts
2014-06-26 05:51:32 Ryan Finnie finnix: milestone 111
2014-06-26 05:51:35 Ryan Finnie finnix: status New Fix Committed
2015-06-04 04:58:28 Ryan Finnie finnix: status Fix Committed Fix Released